/* CSS Document */

body {        
        background-image:url(images/lines.png);
        background-repeat:repeat;
	text-align: center;
	margin: 0px;
	padding : 0px;
	font-family: "ＭＳ ゴシック",Serif;
	line-height: 1.5em;
	font-size: 0.8em;
	color: #666;
}


#photo {
        filter: Alpha(opacity=10);
}



#container {
	width:660px;
	background-color:#FFF;
        margin-left: auto;
        margin-right: auto;
	text-align: center;
	padding: 0px;
	margin: 0px auto;
}
h1,h2 {
	margin: 0px;
	padding: 0px;
}
h1,h2 {
	margin: 0px;
	padding: 0px;
}
h3 {
        margin : 40px 20px 0px 20px;
        font-size: 1.2em;
	color: #000;
	background:url(images/line.gif) no-repeat; 
        text-align:center;
	padding-top:0px;
	padding-bottom:20px;
}
h4 {
	margin : 5px 20px;
	padding-left:5px;
	font-size: 1.1em;
	color: #841D05;
	border-bottom: dotted 1px #333;
}
h5 {
	margin : 5px 20px;
	padding-left:5px;
	font-size: 0.98em;
	color: #333;
	border-bottom: solid 1px #333;
}
h6 {
	margin : 5px 20px;
	padding-left:5px;
	font-size: 0.98em;
	color: #333;
}
a{color: #cc6;}
p{
	padding: 0px 30px;
}
#menu img{
	margin: 0px;
	padding: 0px
}
#main {
	width:640px;
	text-align: left;
	padding: 0px;
	margin: 15px auto 0px;
}

#main-bottom{
    width:660px;
	height:20px;
	background:   url(amara_ftr.png) no-repeat center top;
	padding: 0px;
	margin: 0px auto;
	text-align: left;
	color: #000000;
	font-size: 10px;
}
#main-bottom p{
	margin: 0px;
}

#main-top{
    width:660px;
	height:5px;
	background:   url(amara_ftr.png) no-repeat center top;
}
#footer {
	height: 18px;
	width: 640px;
	margin: 0px auto;

#footer_left {
	float: left;
}
#footer_right {
	float: right;
}

ul{	padding-left: 10px;	margin: 0px;	}
li{
	text-align: left;
	line-height: 1.5em;
	margin: 5px 0px 0px 0px;
	list-style-type: none;
	list-style-position: outside;
	list-style-image:     url(../shinwa/images/common/tri_red.gif);
	}
	
table{
	width: 500px;
	margin: 20px 50px;
	font-size: 0.9em;
}
td{
	padding: 5px 10px;
	border-bottom: solid 1px #ccc;
	border-right: solid 1px #333;
	text-align: center;
}

.fl{font-size: 1.2em;}

/*--------------------- to pagetop ------------------------------------*/
.top {
	font-size: 0.75em;
	color: #666666;
	text-align: right;
	margin-bottom:5px;
}
.top a {
	text-decoration: none;
}
.top a:hover {
	color: #CC6600;
}
	

/*  ここからトップページコンテンツのスタイル  ------------------------------------*/

.cc {
	margin:30px 15px 20px 15px;
	text-align:center;
	font-size: 1.3em;
	padding:10px;
	border-bottom: double #333;
	border-top: double #333;
	color:#fff;
}



/*  ここから各ページコンテンツのスタイル  ------------------------------------*/
#content {
	width: 660px;
	margin: 5px 20px;
}
.box{
	margin-left: 10px;
	margin-bottom: 0px;
	border-top: solid 1px #333;
	border-left: solid 1px #333;
	background:   url(../shinwa/images/common/bg_text.gif) no-repeat right top;
	padding-bottom: 5px;
}
.box p{
	margin-left: 10px;
}
.box ul{
	margin-left: 30px;
	font-size: 0.9em;
}
.url{
	padding-left: 20px;
	font-size: 0.75em;
}

/*  ここから rss のスタイル  ------------------------------------*/
.rss_box {
}
.rss_items {
	border-top: dotted 1px #333;
}
.rss_title {
	margin:  0px;
	padding: 5px;
}
.rss_item  {
}
.rss_item a {
	}
.rss_title a {
	text-decoration: none;
}	
.rss_title a:visited, .rss_title a:link {
}	
.rss_item a:visited {
}
.rss_date {
	font-size: 8pt;
	margin-left: 20px;
	}



/*  ここから　キャスト紹介  のスタイル  ------------------------------------*/
#cast{ text-align:center; }
table.castname{
	width: 500px;
	margin: 20px auto;
	font-size: 0.8em;
}
table.castname td{
	padding: 5px 10px;
	border-top: solid 1px #cc3;
	border-left: solid 1px #B33;
	/*background: url(images/common/tri_red.gif) no-repeat left middle;*/
	
}
.cast {
	text-align:left;
	width: 550px;
	margin: 20px auto;
}
.photo {
	float: left;
	width:130px;
	padding : 0px;
	margin : 0px;
	text-align: center;
}
.comment {
	float: left;
	width:420px;
	padding : 0px;
	margin : 0px;
}
.photo img {
	padding: 5px;
	border: solid 1px #ccc;
}

/*  ここから　アンケート結果  のスタイル  ------------------------------------*/
.comments{
	margin:30px 0px 0px 0px
}

.comments p{
	width:500px;
	line-height: 1.6em;
	font-size: 0.9em;
	}
p.author {
	margin-top:0px;
	text-align:right;
	color:#333;
	font-size: 0.8em;
	border-bottom: solid 1px #ccc;
	padding-bottom: 10px;
}

/*------------------------------*/

a.thumbnail {
	display: block;
	float: left;
	margin: 0.3px 10px 0.3px 0px;
}

a.thumbnail img{
	position: absolute;

}
a.thumbnail,
a.thumbnail img{
	width: 200px;
	height: 150px;
        z-index: 1; 
}
a.thumbnail:hover {
	border: none;
	cursor: default;
}
a.thumbnail:hover img {
	width: 200px;
	height: 150px;
        z-index: 2; 
}



/*------------------------------*/

a.thumbnail2 {
	display: block;
	float: left;
	margin: 0.3px 10px 0.3px 0px;

}
a.thumbnail img{
	position: static;

}
a.thumbnail2,
a.thumbnail2 img{
	width: 200px;
	height: 150px;
        z-index: 1; 


}
a.thumbnail2:hover {
	border: none;
	cursor: default;
}
a.thumbnail2:hover img {
	width: 200px;
	height: 150px;
        z-index: 2; 
}
